sed match DOS end of line

Steven Penny svnpenn@gmail.com
Sun Jan 7 02:16:00 GMT 2018


On Sat, 6 Jan 2018 16:25:20, Steve Harlow wrote:
> Do I not have some environment variable set correctly? Is this a bug in sed?
> 
> I see that I can install the older version, 4.2.2.3.  Looks like that 
> might take a step backwards on some libraries too. compiler-rt(5.0.1-1), 
> libc++devel (5.0.1-1), libc++1 (5.0.1-1), etc.  Is that the right way to go?

nope - this is documented and has been discuessed at length already - past
behavior was wrong if you were on binary mount and/or pipe. current behavior is
correct for those cases:

http://cygwin.com/ml/cygwin/2017-06/msg00044.html


--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple



More information about the Cygwin mailing list